runkit_method_rename
runkit_sandbox_output_handler
runkit Functions
PHP Manual

# runkit_return_value_used

(PECL runkit >= 0.8.0)

runkit_return_value_used — Determines if the current functions return value will be used

### Description

bool runkit_return_value_used ( void )

### Return Values

Returns `TRUE` if the function's return value is used by the calling scope, otherwise `FALSE`

### Examples

Example #1 runkit_return_value_used() example

`<?php
function foo() {
var_dump(runkit_return_value_used());
}
foo();
$f = foo();
?>`

The above example will output:

    bool(false)
    bool(true)

runkit_method_rename
runkit_sandbox_output_handler
runkit Functions
PHP Manual